<nav class="navbar navbar-expand-lg navbar-light bg-light mb-5">
  <div class="container">
    <a class="navbar-brand" href="/">BiGame</a>
    <button
      class="navbar-toggler"
      type="button"
      data-bs-toggle="collapse"
      data-bs-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto">
        <% if(user) { %>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="/profile">Profile</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="/players">Players</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="/games">Rooms</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="/games-skors"
            >Papan Skor</a
          >
        </li>
        <% } %>
      </ul>
      <ul class="navbar-nav mb-auto">
        <% if(user) { %>
        <li class="nav-item">
          <a
            class="btn btn-sm btn-danger text-white"
            aria-current="page"
            href="/api/logout"
            >Logout</a
          >
        </li>
        <% } else { %>
        <li class="nav-item">
          <a
            class="btn btn-sm btn-success text-white"
            aria-current="page"
            href="/api/login"
            >Login</a
          >
        </li>
        <!-- <li class="nav-item">
              <a class="nav-link" href="/users/registration">Registrasi</a>
            </li> -->
        <% } %>
      </ul>
    </div>
  </div>
</nav>
